module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'Settings',
          'logo',
          {
            type: Sequelize.STRING,
            required: true,
            default: "https://cdn.kaverti.com/logo.png",
            allowNull: false
          },
      ),
      queryInterface.addColumn(
          'Settings',
          'icon',
          {
            type: Sequelize.STRING,
            required: true,
            default: "/favicon.png",
            allowNull: false
          },
      )
    ]);
  },
  down: (queryInterface, Sequelize) => {
    return queryInterface.removeColumn('Users', 'theme');
  }
};
